@charset "utf-8";


/*　メンテナンスお知らせ折り畳み【inc】用CSS
---------------------------------------------------------------------------------*/
div#ment {
	background-color:#ffefee;
	border:2px solid #ff0000;
	font-weight:bold;
}

div#ment a.tsuOpen	{
	display:block;
	margin:15px 0;
	padding-left:22px;
	background:url(/jushinryo/sp/images/icon_plus_red.gif) no-repeat left;
	background-size:18px 18px;
	overflow:hidden;
}

div#ment .OpenInn	{
	position:relative;
	padding:10px;
	margin-bottom:15px;
}

div#ment .OpenInn:after {/* ふきだし */
	content: '';
	position: absolute; 
	/*border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: 15px solid #F2F2F2;*/
	/*top: -26px;
	left:31px;*/
}

div#ment .OpenInn:before {/* ふきだし */
	content: '';
	position: absolute;
	/*border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: 15px solid #DDD;*/
	/*top: -28px;
	left:30px;*/
}

